#!/bin/bash

# counts number of flood reduced TIEs in the run on a -DD file, e.g.
#
# ../bin/rift-environ ... -DD | ./countfloodretransmits.sh

RT=`egrep 'ties_(flood_reduced)' $1 | cut -d: -f2 | awk '{s+=$1} END {print s}'`

echo "TIES flood reduced: " $RT
